/*
 Theme Name:  FinanceLife Child
 Theme URI:    http://themeforest.net/user/strongholdthemes
 Description:  FinanceLife Child Theme
 Version:      10.6
 Author:       Stronghold Themes
 Author URI:   http://themeforest.net/user/strongholdthemes
 Text Domain:  financier
 Template:     financier
*/


/*
------------------------------------------------------- */
.gt_float_switcher.gt-selected.gt-current-lang {
    padding: 0px 10px !important;
}
.accordion-item-title::after  {
    color: #1FA3DD !important;
}
.post-tag-share { 
  display: none !important; 
}
.hamburger.hamburger-collapse {
    background: #fff !important;
}
.hamburger-inner {
    background: #193a67 !important;
}
.hamburger-inner::before {
    background: #193a67 !important;
}
.hamburger-inner::after {
    background: #193a67 !important;
}
.header-two .main-navigation .current_page_item > a {
    color: #fff !important;
}
.wp-post-image {
  height: 400px;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 768px) {
  .wp-post-image {
    height: 200px;
  }
}
.site-padding {
   padding-top: 20px;
}
@media (max-width: 768px) {
  .site-padding {
   padding-top: 0px;
	}
}
.searchform { 
  display: none !important; 
}
.hamburger-collapse {
    background: #0aa4e3 !important;
}
.title-line {
    background: #0aa4e3 !important; 
}
.strhld-breadcrumb  { 
  display: none !important; 
}
.logo-wrap{ 
      max-width: 200px !important; 
}
.search-toggle  { 
  display: none !important; 
}
.required-indicator {
    color: #C72112;
}
.wpcf7-form-control::placeholder {
  font-weight: normal !important;
}
/* Para compatibilidad con navegadores más antiguos (opcional pero recomendado) */
.wpcf7-form-control::-moz-placeholder {
  font-weight: normal !important;
}
.wpcf7-form-control:-ms-input-placeholder {
  font-weight: normal !important;
}
.wpcf7-form-control::-ms-input-placeholder {
  font-weight: normal !important;
}
/*OCULTAR LOGO RECAPCHA*/
.grecaptcha-badge { 
    visibility: hidden;
}
/*OCULTAR LOGO CookieYes */
.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
    display: none !important;
}